Application: gvSIG desktop - gvSIG add-on requests #1524
Update gvsig-scripting packages before BN 2062-RC3
12/27/2012 11:23 AM - Juan Lucas Dominguez

Status: Closed Start date: 12/27/2012
Priority: Normal Due date:

Assignee: Juan Lucas Dominguez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-rc3 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

Update gvsig-scripting packages before BN 2062-RC3

History

#1 - 12/27/2012 02:36 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Done (37-testing)

https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.scripting.app.extension/

#2 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed
https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.scripting.app.extension/

